﻿table.DataEntryTable
{
    vertical-align: middle;
}

table.DataEntryTable > tr > td,
table.DataEntryTable > thead > tr > th,
table.DataEntryTable > tbody > tr > td
{
    padding: 0.25em;
}

table.DataEntryTable td.DataLabel
{
    text-align: right;
}

table.DataEntryTable td.Data
{
    text-align: left;
}